#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Mar 30 08:22:21 EDT 2018
maven-metadata-central.xml.lastUpdated=1522412541364
maven-metadata-central.xml.error=
maven-metadata-gluu.xml.lastUpdated=1522412541350
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1522412541511
maven-metadata-repository.jboss.org.xml.error=
